import 'package:flutter/material.dart';

import 'package:stopmotion/ui/widgets/app_titles.dart';

class StandardAppBar extends StatelessWidget implements PreferredSizeWidget {
  const StandardAppBar({super.key});

  @override
  Widget build(BuildContext context) {
    return AppBar(
      title: const AppTitle(text: 'app_name'),
      actions: const [],
    );
  }

  @override
  Size get preferredSize => const Size.fromHeight(50);
}
